Ubuntu

“gourmet” 0.15.4-2ubuntu1 source package in Ubuntu

Changelog

gourmet (0.15.4-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    * debian/control:
      - Recommend python-gtkspell for printing
    * debian/patches/01_fix_raise_str.patch: don't raise str exception
      in src/lib/plugin_gui.py
    * debian/patches/03_dont_remove_nonexistent_plugin.patch: don't
      remove an inactive plugin in plugin_loader.py and don't deactivate
      a plugin from a non-existent database
  * Dropped changes, superseded in Debian:
    - Drop forcing of python2.5
    - debian/control: bump Standards-Version to 3.8.3
    - debian/compat: bump to 5
    - debian/control: Depends on python-poppler (needed for printing)
    - add debian/README.source
  * Don't set debian/pyversions to 2.5, this is obviously wrong.

gourmet (0.15.4-2) unstable; urgency=low

  * Added python-poppler as dependency needed for printing (Closes: #548612)

gourmet (0.15.4-1) unstable; urgency=low

  * New maintainer (Closes: #572734)
  * New upstream release [Closes: #530841)
 -- Steve Langasek <email address hidden>   Mon, 07 Jun 2010 00:14:10 +0000

Upload details

Uploaded by:
Steve Langasek on 2010-06-07
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Component:
universe
Architectures:
all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
gourmet_0.15.4.orig.tar.gz 3.7 MiB f8b6f6375fe2e0a8a5a050fdddafb7a8
gourmet_0.15.4-2ubuntu1.debian.tar.gz 4.7 KiB c645527f9af24363432163b643b15172
gourmet_0.15.4-2ubuntu1.dsc 1.8 KiB 624347d2a59c02d11736849f83d265bd

Binary packages built by this source

gourmet: No summary available for gourmet in ubuntu natty.

No description available for gourmet in ubuntu natty.